/* !TOP LEVEL ELEMENTS */

/* !ORGANISMS */


/** GLOBAL **/


	.subTitle {
		position: relative;
		display: inline-block;
	}

	.subTitle:after {
		content: "\e913";
		font-family: 'icomoon';
		font-size: .8rem;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translate(1.2rem, -50%);
		font-weight: 600;
	}

	iframe[src="https://www.facebook.com"*] {
		min-height: 170px;
	}



/**********************************
	ORGANISM - CONTACT FORM
**********************************/

	.form-field {
		margin-bottom: .5rem;
	}

	.form-field input,
	.form-field textarea {
		width: 100%;
		border: 1px solid #cccccc;
		height: 35px;
		padding-left: .5rem;
	}

	.form-field textarea {
		padding-top: .5rem;
		height: 140px;
	}

	.form-field-submit input {
		width: 140px;
		height: 40px;
		background: #000000;
		color: #ffffff;
		border: 0;
	}


/**********************************
	ORGANISM - 404
**********************************/

	.error-container {
		padding: 1.5rem 1rem;
	}

	.error-inner {
		background: rgba(0, 0, 0, 0.8);
		padding: 1rem;
		text-align: center;
	}

	.error-inner .error-heading p {
		color: white;
		font-weight: bold;
		font-size: 4rem;
		margin: 3rem 0;
		line-height: 4rem;
		position: relative;
		z-index: 10;
	}

	.error-inner .error-heading p span {
		position: relative;
		z-index: 10;
	}

	.error-inner .error-heading p:after {
		content: "\e900";
		font-family: icomoon;
		color: #b28d26;
		font-size: 5.5rem;
		position: absolute;
		z-index: 5;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

	.error-text h1 {
		font-size: 1.4rem;
		margin: 2rem 0 1rem;
	}

	.error-text .btn {
		font-size: .95rem;
		font-weight: 600;
		height: auto;
		padding: .5rem 2rem;
		margin: 1rem 0 2.5rem;
		width: 220px;
		border: 2px solid white;
		border-radius: 3px;
	}

	.error-text .btn span {
		position: relative;
	}

	.error-text .btn span:before {
		content: "\e902";
		font-family: icomoon;
		position: absolute;
		left: -1.1rem;
		top: 50%;
		transform: translate(0, -50%);
		font-size: .8rem;
		font-weight: bold;
	}



/**********************************
	ORGANISM - ARCHIVE
**********************************/


	.arch-block {
		padding:0;
	}

	.archive-contain {
		margin:0;
	}

	.arch-block ul {
		padding:0;
	}

	.arch-block ul li:before {
		display: none;
	}

	.arch-block ul > li.archive-row > a.archive-year {
		text-align:left;
		background:#b28d26 url('assets/img/dropdown-bg.png') no-repeat;
		background-position:96% 50%;
		border:0;
		transition:.5s;
		-webkit-transition:.5s;
		padding:1rem;
	}

	.arch-block ul > li.archive-row {
		padding: 0;
	}

	.arch-block ul li a {
		color:#2e2e2e;
		display:inline-block;
		width:100%;
		line-height:1.5rem;
		font-size:1.1rem;
		text-align:center;
		text-decoration:none;
	}

	.arch-block ul li a span {
		margin:0 auto;
	}

	.arch-block ul li.archive-row a {
		padding:1rem 0;
		font-weight: 700;
	}

	.arch-block > ul > li > a:hover,.arch-block > ul > li > a:focus {
		text-decoration:none;
	}

	.arch-block > ul > li:hover a.archive-year {
		background:#000000 url('assets/img/dropdown-white-bg.png') no-repeat;
		background-position:96% 50%;
	}

	.arch-block > ul > li:hover a {
		color:#ffffff;
	}

	.arch-block .archive-sub-menu,
	.arch-block .archive-sub-menu li {
		background:#b9babd;
		color: #000000;
	}

	.arch-block .archive-sub-menu li {
		margin-bottom:.6rem;
		text-transform:uppercase;
		font-size:.9rem;
		padding:.5rem 0;
	}

	.arch-block ul li.archive-row ul.archive-sub-menu a {
		padding:0;
		color: #ffffff;
		font-family: 'Arimo', Arial, sans-serif;
	}

	.arch-block ul li.archive-row ul.archive-sub-menu a:nth-last-child(1) li {
		margin: 0;
	}

	.arch-block .archive-sub-menu li:hover,.arch-block .archive-sub-menu li:focus {
		background:#b28d26;
		color:#000000;
	}

	/** ATOM - ARCHIVE PAGINATION **/
	nav.pagination {
		width:100%;
		text-align:center;
	}

	nav.pagination .screen-reader-text {
		display:none;
	}

	nav.pagination .page-numbers {
		display:none;
	}

	nav.pagination .page-numbers.next,nav.pagination .page-numbers.prev {
		display:inline-block;
		padding:1rem 1.4rem;
		background:#b28d26;
		width: 25px;
		height: 25px;
		line-height: 25px;
		color: #000000;
	}

	nav.pagination .page-numbers.prev {
		margin-right:2rem;
	}

	nav.pagination .page-numbers.next .fa,nav.pagination .page-numbers.prev .fa {
		color:#fff;
	}


/**********************************
	ORGANISM - NEWS INDEX
**********************************/

	.index-aggregator {
		margin: 0 -.5rem;
	}

	.pageNews-section {
		width: 100%;
		float: left;
		margin-bottom: 1.5rem;
	}

/**********************************
	ORGANISM - NEWS ARTICLE
**********************************/

	/** MOLECULE - BREADCRUMB **/

	.news-breadcrumb .breadcrumbs-inner {
		padding: .5rem 0
	}

	.news-breadcrumb .breadcrumbs-inner li:before {
		display: none;
	}

	.news-breadcrumb .breadcrumbs-inner li:after {
		content: '\e913';
		font-family: icomoon;
		font-size: .45rem;
		padding-left: .3rem
	}

	.news-breadcrumb .breadcrumbs-inner li:nth-last-child(1):after {
		display: none;
	}

	.news-breadcrumb .breadcrumbs-inner li {
		display: inline-block;
		color: #999999;
		font-size: 0.6875rem;
	}

	.news-breadcrumb .breadcrumbs-inner li a {
		color: #999999;
		font-weight: normal
	}

	/** MOLECULE - TITLE & META **/

	.news-headline h1 {
		margin: .5rem 0 .2rem;
	}

	.news-meta p {
		margin: 0;
		font-weight: 600;
		font-size: 0.75rem;
	}

	.news-meta > span {
		display: inline-block;
	}

	.news-meta .news-date {
		padding-right: .9rem
	}

	/** MOLECCULE - VIDEO **/
	[data-video="mdtv"] video {
		width: 100%;
		height: auto;
		object-fit: fill; /* Fix for Chrome, Safari and Firefox. IE fine. */
	}

	/** MOLECULE - IMAGE **/

	.news-Image img {
		width: 100%;
		height: auto;
	}

	.news-Image .main-content-caption {
		background: white;
		margin: 0;
		padding: 1rem;
		font-size: .85rem;
		line-height: 1.5rem;
		font-style: italic;
	}


	/** MOLECULE - TAGS **/

	.tags {
		margin: 1rem 0;
		width: 100%;
		float: left;
	}

	.tags ul li[data-tag="imported"] {
		display: none;
	}

	.tags ul li {
		padding: 0;
	}

	.tags ul li:before {
		display: none;
	}

	.tags ul li {
		display: inline-block;
		padding: .3rem .6rem;
		font-size: .85rem;
		margin: 0 .4rem .5rem 0;
	}

	.tags ul li:nth-last-child(1) {
		margin-right: 0;
	}

	.tags ul li.bg-primary:hover {
		background: #ffffff;
	}

	.tags ul li a {
		color: white;
	}

	.tags ul li a:focus {
		text-decoration: none;
	}

	.tags ul li.bg-primary:hover a {
		color: #525252;
	}


	/** MOLECULE - SHARE **/

	.news-share {
		display: inline-flex;
		align-items: center;
		margin: 1rem 0
	}
	
	.liveMatch-summary .news-share {
    	    min-width: 350px;
	}

	.news-share .news-shareTitle {
		width: 45%;
		float: left;
		font-size: .9rem
	}

	.news-share .news-shareTitle p {
		margin: 0;
	}

	.news-share .news-shareContainer {
		width: 55%;
		float: left;
		font-size: 0;
		text-align: right;
	}

	.news-share .news-shareContainer .news-shareBlock {
		width: 30px;
		height: 30px;
		display: inline-block;
		font-size: 1.1rem;
		text-align: center;
		line-height: 30px;
	}

	.news-share .news-shareContainer .news-shareBlock a {
		color: white;
	}

	.news-share .news-shareContainer .news-shareBlock:hover a {
		color: white;
	}



	/** MOLECULE - CONTENT BODY **/

	.contentBody .contentBody-intitial p {
		font-weight: 500;
		color: #000000;
		font-size: 1.06rem;
		line-height: 1.46rem;
	}

	.contentBody .contentBody-advert {
		margin: 1.5rem 0 2rem;
	}


	/** MOLECULE - RELATED NEWS **/

	.related-news {
		margin-top: .8rem;
	}

	.related-news .relatedNews-title {
		border-top: 5px solid #aaaaaa;
		margin: 0;
		padding:1.7rem 0.5rem 0
	}

	.related-news .relatedNews-title h4 {
		margin: 0 0 0.8rem;
		font-size: 1.25rem;
		font-weight: 600;
	}

	.related-news .relatedNews-content .lazy-load {
		display: none;
	}


	/** MOLECULE - NEWS SIDEBAR **/

	.mainBody-sidebar {
		width: 100%;
		float: left;
		margin-top: 2.5rem;
	}

	.mainBody-sidebar .subTitle {
		font-size: 1.25rem;
		font-weight: 600;
		padding: 0 .5rem;
	}

		/** ATOM - VIDEO BLOCK **/

		.mainBody-sidebar .videoBlock .videoBlock-video {
			position: relative;
		}

		.mainBody-sidebar .videoBlock .videoBlock-video .videoBlock-icon {
			position: absolute;
			bottom: 0;
			left: 0;
			background: rgba(0, 0, 0, 0.5);
			padding: .2rem .5rem;
		}

		.mainBody-sidebar .videoBlock .videoBlock-video .videoBlock-icon span {
			font-size: .8rem;
			padding-left: .3rem;
		}

		.mainBody-sidebar .videoBlock[data-type="audio"] .videoBlock-meta {
			background: #000000;
			padding: .8rem 1rem;
		}

		.mainBody-sidebar .videoBlock[data-type="video"] .videoBlock-meta {
			background: #20202f;
			padding: .8rem 1rem;
		}

		.mainBody-sidebar .videoBlock .videoBlock-meta h6 {
			margin: .8rem 0 2rem;
			font-size: 1.063rem;
			color: white;
		}

		.mainBody-sidebar .videoBlock .videoBlock-meta .news-post-type .post-label,
		.mainBody-sidebar .videoBlock .videoBlock-meta .news-post-type .post-label {
			display: inline-block;
			border-radius: 100px;
			font-weight: bold;
			font-size: 0.7rem;
			text-transform: uppercase;
			color: rgba(255, 255, 255, 0.5);
			background: #444444;
			padding: .1rem .7rem;
		}

		.mainBody-sidebar .videoBlock .videoBlock-meta .news-post-type .post-label a,
		.mainBody-sidebar .videoBlock .videoBlock-meta .news-post-type .post-label a {
			color: white;
		}

		.mainBody-sidebar .videoBlock .videoBlock-meta .videoBlock-date,
		.mainBody-sidebar .videoBlock .videoBlock-date {
			display: none;
		}

		.mainBody-sidebar .mainBody-postsTab {
			text-align: center;
			margin: 3.5rem 0 2rem;
			font-size:  0.8125rem;
			font-weight: normal;
			padding: 0 1.5rem;
			width: 100%;
			float: left;
		}

		.mainBody-sidebar .mainBody-postsTab a {
			font-weight: 500;
			width: 50%;
			float: left;
			color: #858585;
			cursor: pointer;
			padding: .4rem 0;
			border: 1px solid #b28d23;
		}

		.mainBody-sidebar .mainBody-postsTab a:nth-child(1) {
			border-radius: 10px 0 0 10px;
		}

		.mainBody-sidebar .mainBody-postsTab a:nth-last-child(1) {
			border-radius: 0 10px 10px 0;
		}

		.mainBody-sidebar .mainBody-postsTab a.tab-nav-active {
			color: #000000;
			background: #b28d23;
		}

		.mainBody-sidebar .sideBar-dfp {
			margin-top: 2rem;
		}

	/** AUDIO/VIDEO PAGE **/

	.single-audio .mainBody-content {
		background-color: white;
	}

	.media-category a {
		display: inline-block;
	}

	.media-category h4 {
		font-size: 0.75rem;
		line-height: 0.75rem;
		text-transform: uppercase;
		margin: 0.5rem 0;
	}

	.media-headline h1 {
		margin: 0.5rem 0;
		line-height: 1.75rem;
		font-size: 1.75rem;
	}

	.media-meta .full-duration {
		background-color: #000000;
		color: #ffffff;
		font-size: 0.75rem;
		line-height: 0.75rem;
		padding: 0.2rem 0.75rem;
		border-radius: 0.35rem;
	}

	.videoSidebar-content [data-category*="Disciplinary Video"] {
		display: none;
	}

/**********************************
	ORGANISM - SOCIAL WALL
**********************************/

	/** HOME SOCIAL ONLY **/

	.homeSocial-container {
		margin: 3rem 0
	}

	.homeSocial-container .social__board .socialBox {
		display: none;
	}

	.homeSocial-container .social__board .socialBox:nth-child(1) {
		display: block
	}

	.social__filters {
		text-align: center;
		padding: 1rem 0;
		margin: 0;
	}

	.social__filters li {
		font-size: 1.25rem;
		display: inline-block;
		cursor: pointer;
	}

	.social__filters li:before {
		content: "";
	}

	.social__filters li:hover, .social__filters li.active {
    	color: rgb(178, 141, 38);
	}

	.social__board .socialBox {
		margin-bottom: 1rem;
	}

	.social__board .socialBox .socialBox-inner {
		background: white;
	}

	.social__board .socialBox .socialBox-inner .socialBox-content {
		border-left: 1px solid #d9d9db;
		border-right: 1px solid #d9d9db;
		border-top: 1px solid #d9d9db;
		padding: 1rem 1rem .6rem 1rem;
	}

	.social__board .socialBox.socialBox-twitter .socialBox-inner {
		border-bottom: 5px solid #55acee;
	}

	.social__board .socialBox.socialBox-facebook .socialBox-inner {
		border-bottom: 5px solid #3b5999;
	}

	.social__board .socialBox.socialBox-instagram .socialBox-inner {
		border-bottom: 5px solid #c13584;
	}

	.social__board .socialBox.socialBox-youtube .socialBox-inner {
		border-bottom: 5px solid #cd201f;
	}

	.social__board .socialBox .socialBox-inner .socialBox-content a {
		font-weight: normal;
		color: #525252;
		text-decoration: underline;
	}

	.social__board .socialBox .socialBox-inner .socialBox-content .socialBox-bodyText {
		margin-bottom: 2rem;
	}

	.social__board .socialBox .socialBox-inner .socialBox-content .socialFooter-date p {
		margin: 0;
		font-size: .85rem
	}

	.social__board .socialBox .socialBox-inner iframe {
		width: 100%;
		max-width: 100%;
		height: auto
	}

	.social__board .videoModal {
		position: relative;
		z-index: 1;
		cursor: pointer;
	}

	.social__board .videoModal .videoOverlay {
		cursor: pointer;
		position: absolute;
    	z-index: 2;
    	height: 100%;
    	width: 100%;
    	top: 0;
    	left: 0;
    	background-color: rgba(33, 33, 45, 0.3);
    	text-align: center;
    	transition: background-color 0.25s ease;
        -moz-transition: background-color 0.25s ease;
    	-webkit-transition: background-color 0.25s ease;
	}

	.social__board .videoModal .videoOverlay:hover {
    	background-color: rgba(33, 33, 45, 0.6);
	}

	.social__board .videoModal .videoOverlay .videoOverlay__button {
		cursor: pointer;
		width: 60px;
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	    z-index: 3;
	}

	/* Molecule - Pop Up Video Modal */
	.modal-body {
	    padding: 0;
	}

	.modal-content {
	    box-shadow: none;
	    background-color: transparent;
	    border: none;
	}

	.modal-content .modal-header {
	    padding: 0;
	    border: none;
	}

	.modal-content .modal-header .close {
	    margin-top: 0;
	}

	.modal-content .close-button {
	    float: right;
	}

	.modal-content .close-button button {
	    background: none;
	    border: none;
	}

	.modal-content .close span {
	    color: #fff;
	    font-size: 3rem;
	}

/**********************************
	ORGANISM - AUDIO ARTICLE
**********************************/

	.mainAudio-body {
		margin: 1rem 0
	}

	.audioFile .audioPlayer {
		width: 100%;
		float: left;
	}

	.audioFile .audioPlayer button {
		background: transparent;
		border: 0;
		padding: 0;
		text-align: center;
		width: 100%;
		height: 100%;
		color: #b28d26;
	}

	.audioFile .audioPlayer .audioPlayer-controlPlay {
		width: 35px;
		height: 35px;
		float: left;
	}

	.audioFile .audioPlayer .audioPlayer-duration,
	.audioFile .audioPlayer .audioPlayer-controls {
		width: 85px;
		float: left;
		height: 35px;
		line-height: 35px;
		text-align: center;
	}

	.audioFile .audioPlayer .audio-progress {
		width: calc(100% - 220px);
	    float: left;
	    position: relative;
	    height: 35px;
	    margin-right: 15px;
	}

	.audioFile .audioPlayer .audio-progress span {
		position: absolute;
		height: 2px;
		top: 17px;
		left: 0;
		background: white;
		border-radius: 5px;
	}

	.audioFile .audioPlayer .audio-progress .progress-background {
		position: absolute;
		top: 17px;
		left: 0;
		width: 100%;
		height: 2px;
		background: #595959;
		border-radius: 5px;
	}

	.audioFile .audioPlayer .audioPlayer-controls .audio-volume,
	.audioFile .audioPlayer .audioPlayer-controls .audio-stop {
		display: inline-block;
		width: 50%;
		float: left;
	}

	.audioFile .audioPlayer .audioPlayer-duration {
		color: white;
		font-size: .85rem;
		font-weight: 600;
	}

		/** MOLECULE - AUDIO SIDEBAR  **/

		.mainBody-sidebar .mediaSidebar form input {
			width: 100%;
			border: 1px solid #cccccc;
			padding: .3rem 1rem;
			font-weight: 500
		}

		.mainBody-sidebar .mediaSidebar form input:focus {
			background-color: #F3F3F3;
		}

		.mainBody-sidebar .mediaSidebar form button {
			display: none;
		}

		.mainBody-sidebar .mediaSidebar form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
			font-style: italic;
			text-align: center;
		}
		.mainBody-sidebar .mediaSidebar form input::-moz-placeholder { /* Firefox 19+ */
			font-style: italic;
			text-align: center;
		}
		.mainBody-sidebar .mediaSidebar form input:-ms-input-placeholder { /* IE 10+ */
			font-style: italic;
			text-align: center;
		}
		.mainBody-sidebar .mediaSidebar form input:-moz-placeholder { /* Firefox 18- */
			font-style: italic;
			text-align: center;
		}

		.mainBody-sidebar .mediaSidebar .videoSidebar-inner {
			width: 100%;
			float: left;
			background: white;
			margin: 1rem 0;
			padding: 1.5rem;
		}

		.mainBody-sidebar .mediaSidebar .videoSidebar-inner .videoSidebar-title h5 {
			margin: 0 0 1rem;
			font-size: 1rem;
			text-transform: uppercase;
		}

		.mainBody-sidebar .mediaSidebar .videoSidebar-inner .videoSidebar-title h5 a {
			font-weight: 500;
		}

		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block {
			margin: .8rem 0;
		}

		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block .aggregator-blockInner {
			background: transparent;
			display: inline-flex;
			align-items: center;
		}

		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block .aggregatorImageContainer {
			width: 120px;
			float: left;
			position: relative;
		}

		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block .aggregatorContent {
			width: calc(100% - 120px);
			float: left;
			padding: 0 1rem;
		}

		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block .aggregatorContent h6,
		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block .aggregatorContent .aggregator-date {
			color: #000000;
		}

		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block .aggregatorContent h6 {
			font-size: .9rem;
			line-height: 1.3rem;
			margin: .3rem 0;
		}

		.mediaSidebar .videoSidebar-inner .videoSidebar-content .aggregator-block:nth-child(1) .aggregatorImageContainer:before {
			content: '';
			width: 10px;
			height: 100%;
			background: #b28d26;
			position: absolute;
			left: -1.5rem;
			top: 0;
		}

	/** DISCIPLINARY PAGE **/

	.disciplinary_menu ul {
		list-style-type: none;
		margin-top: 2rem;
	}

	.disciplinary_menu ul li {
		display: inline-block;
		padding: .3rem 1rem;
		margin: 0 .5rem .5rem 0;
		line-height: 1rem;
		text-align: center;
		transition: background-color 0.25s ease;
		-webkit-transition: background-color 0.25s ease;
		-moz-transition: background-color 0.25s ease;
	}

	.disciplinary_menu ul li:first-of-type {
		margin-left: 0;
	}

	.disciplinary_menu ul li::before {
		content: "";
	}

	.disciplinary_menu ul li:hover {
		background-color: #000000;
	}

	.disciplinary_menu ul li:hover a,
	.disciplinary_menu ul li a {
		color: #FFFFFF;
	}


/**********************************
	ORGANISM - FINALS PAGE
**********************************/

	.final-breadcrumb {
		padding-bottom: 1rem;
		width: 100%;
		float: left;
	}

	.final-header {
		padding: 1rem;
	}

	.final-header .final-headerInfo-block {
		width: 100%;
		float: left;
		padding: 1.4rem 0;
		text-align: center;
		font-size: 1.1rem;
		font-weight: 700;
	}

	.final-header .final-headerInfo-block span {
		display: inline-block;
		padding-left: .3rem;
		color: white;
		opacity: .7;
	}

	.final-header .final-headerInfo-block i {
		font-size: 1.2rem;
		vertical-align: top;
	}

	.final-sidebarTitle {
		margin: 1.5rem 0 .8rem;
	}

	.final-sidebarTitle h3 {
		font-size: 1.3rem;
	}

	.final-sidebarBlock {
		padding: 1.5rem;
		width: 100%;
		float: left;
		margin-bottom: 1rem;
	}

	.final-sidebarBlock-top {
		width: 100%;
		float: left;
		display: inline-flex;
		align-content: center;
	}

	.final-sidebarBlock .final-sidebarTournament {
		width: calc(100% - 100px);
		float: left;
	}

	.final-sidebarBlock .final-sidebarTournament h3 {
		opacity: .7;
		font-size: 1.3rem;
		margin: 0;
	}

	.final-sidebarBlock .final-sidebarTournament p {
		margin: .3rem 0 1rem;
		font-size: 1.3rem;
	}

	.final-sidebarBlock .final-sidebarPrice {
		width: 100px;
		float: left;
	}

	.final-sidebarBlock .final-sidebarPrice small {
		color: white;
		font-size: .85rem;
	}

	.final-sidebarBlock .final-sidebarPrice p {
		margin: .8rem 0;
		font-size: 2.7rem;
	}

	.final-sidebarBlock .final-sidebarPurchase {
		text-align: center;
		margin: 1.5rem 0 0;
		width: 100%;
		float: left;
	}

	.final-sidebarBlock .final-sidebarPurchase .btn {
		border: 0;
		color: white;
		min-width: 220px;
		padding: .8rem 0;
		height: auto;
		font-weight: 700;
		text-transform: uppercase;
	}

	.final-sidebarBlock-notice,
	.final-sidebarBlock-notice small {
		font-size: .85rem;
		text-align: center;
		margin: 1rem 0
	}


	/** MOLECULE - FINAL MAP **/

	.finalMap,
	.finalRelated {
		background: #eae9e6;
		margin-top: 3rem;
	}

	.finalMap .finalMap-MapInner {
		width: 100%;
		height: 400px;
		margin: 2rem 0;
	}

	.finalMap-sidebar {
		background: white;
		width: 100%;
		float: left;
	}

	.finalMap-sidebar .finalMap-image,
	.finalMap-sidebar .finalMap-locationInfo {
		width: 100%;
		float: left;
	}

	.finalMap-sidebar .finalMap-location {
		width: 90%;
		float: left;
		margin:  1.5rem 0 0; ;
		padding: .1rem 1rem;
	}

	.finalMap-sidebar .finalMap-location h3 {
		font-size: 1.2rem;
		font-weight: 700;
		color: black;
	}

	.finalMap-sidebar .finalMap-address {
		padding: 0 1rem;
		width: 100%;
		float: left;
	}

	.finalMap-sidebar .finalMap-route {
		width: 100%;
		float: left;
		text-align: center;
		margin: 1rem 0;
	}

	.finalMap-sidebar .finalMap-route p {
		font-weight: 700;
		display: inline-block;
		padding: .5rem 0;
		width: 100%;
		border-radius: 10px;
		border: 2px solid #4DA6FF;
		border-radius: 5px;
		text-transform: uppercase;
		font-size: .9rem;
	}

	.finalMap-sidebar .finalMap-route p a {
		position: relative;
		display: inline-block;
		color: #4DA6FF;
	}

	.finalMap-sidebar .finalMap-route p a:before {
		content: "\e909";
		font-family: 'icomoon';
		position: absolute;
		left: -1rem;
		top: 50%;
		transform: translate(-50%,-50%);
	}

	.finalRelated .finalRelated-title h3 {
		font-size: 1.4rem;
		color: black;
		margin: 0 0 2.5rem;
		font-weight: 600;
	}


/**********************************
	ORGANISM - CHAMPIONS PAGE
**********************************/

	.champions-block {
		width: 100%;
		float: left;
		margin-bottom: .8rem;
	}

	.champions-block .champions-blockImage,
	.champions-block .champions-blockContent,
	.champions-blockContent .champions-blockInner {
		width: 100%;
		float: left;
		position: relative;
	}

	.champions-block .champions-blockImage img {
		width: 100%;
		height: auto;
	}

	.champions-block .champions-blockContent .champions-blockSeason {
		position: absolute;
		left: 50%;
		top: 0;
		transform: translate(-50%,-100%);
		padding: .4rem 1.3rem .2rem;
	}

	.champions-block .champions-blockContent .champions-blockSeason h3 {
		font-size: 1.4rem;
		font-weight: bold;
		margin: 0;
		line-height: 1.7rem;
	}

	.champions-blockContent .champions-blockInner {
		padding: 1.5rem;
		text-align: center;
	}

	.champions-blockContent .champions-blockInner .champions-blockTeam {
		width: auto;
		display: inline-flex;
		align-items: center;
		text-align: left;
	}

	.champions-blockInner .champions-blockTeam .champions-blockLogo {
		width: 65px;
		float: left;
	}

	.champions-blockInner .champions-blockTeam .champions-blockLogo img {
		width: 65px;
		height: 65px;
	}

	.champions-blockInner .champions-blockTeam .champions-blockScore {
		width: calc(100% - 65px);
		float: left;
		padding-left: 1rem;
	}

	.champions-blockInner .champions-blockTeam .champions-blockScore span {
		display: block;
		font-size: 1rem;
		margin: .2rem 0;
	}

	.champions-blockInner .champions-blockMeta {
		width: 100%;
		float: left;
		font-size: .85rem;
		text-align: center;
		margin: 0 0 .5rem;
	}

	.champions-blockInner .champions-blockReport {
		text-align: center;
		margin: 1rem 0;
		width: 100%;
		float: left;
	}

	.champions-blockInner .champions-blockReport .btn {
		border: 2px solid white;
		border-radius: 3px;
		font-size: .8rem;
		height: auto;
		padding: .2rem 1rem;
		color: white;
		text-transform: uppercase
	}

	.champions-blockInner .champions-blockStars {
		width: 100%;
		float: left;
		text-align: center;
		margin: .3rem 0 0;
	}

	.champions-blockInner .champions-blockStars .champions {
		color: #b28d26;
	}

	.champions-blockInner .champions-blockStars .challenge {
		color: #afafaf;
	}

	.champions-blockInner .champions-blockStars .shield {
		color: #7F630F;
	}

	.champions-blockInner .champions-blockStars div {
		display: inline-block;
		padding: 0 .2rem;
	}

	.champions-blockInner .champions-blockStars i {
		font-size: 1.7rem;
	}

	.champions-datesBar {
		display: none;
	}


/**********************************
	ORGANISM - ACCORDIONS
**********************************/

	.accordion-tab {
		margin-bottom: .8rem;
		border-radius: 5px;
	}

	.accordion-tab .panel-heading {
		border-radius: 5px;
	}

	.accordion-tab .panel-title > a {
		color: white;
		display: inline-block;
		width: 100%;
		position: relative;
	}

	.accordion-tab .panel-title > a:focus {
		text-decoration: none;
	}

	.accordion-tab .panel-title > a:after {
		content: '-';
		position: absolute;
		top: 0;
		right: 0;
	}

	.accordion-tab .panel-title > a.collapsed:after {
		content: '+';
	}

	.accordion-tab .panel-body {
		background: white;
	}

	.accordion-tab .panel-body .accord-image {
		max-width: 70%;
		margin: 0 auto 2rem;
	}

	.accordion-tab .panel-body.no-content .accord-image {
		float: none;
	}

	.accordion-tab .panel-body a {
		text-decoration: underline;
	}

	.accordContent-below {
		margin-top: 1rem;
	}

	.accordContent-above {
		margin-bottom: 1rem;
	}

/*************************************
	ORGANISM - ARCHIVE
*************************************/

	.archive-agg .archive-pag {
		width: 100%;
		float: left;
		padding: 1.5rem .5rem 0;
		text-align: center;
	}

	.archive-agg .archive-pag h4 {
		font-size: 1.2rem;
		font-weight: 600;
		margin: 0 0 .7rem;
		line-height: 1.6rem;
	}

	.aggregator .pagination {
		width: 100%;
		float: left;
	}

	.aggregator .pagination .screen-reader-text {
		display: none;
	}

	.aggregator .pagination .nav-links {
		font-weight: 700;
		font-size: 1rem;
	}

	.aggregator .pagination .nav-links a,
	.aggregator .pagination .nav-links span {
		padding: 0 .2rem;
	}

	.aggregator .pagination .nav-links i {
		font-weight: 700;
		font-size: .8rem;
	}



/**********************************
	ORGANISM - PARTNERS
**********************************/

	.partner-sideBar {
		margin: 2rem 0 1rem;
	}

	.partner-sideBar .partnerLogo {
		width: 80%;
		margin: 0px auto;
		max-width: 150px;
		height: auto;
	}


/**********************************
	ORGANISM - INDEX PAGE
**********************************/

	.pageChildren {
		margin-bottom: 1rem;
	}

	.pageChildren-container .pageChild-content {
		background: #ffffff;
		padding: .5rem 1rem;
		min-height: 96px;
		display: flex;
		align-items: center;
	}

	.pageChildren-container .pageChild-content h5 {
		color: #000000;
	}

/********************************** 
    ORGANISM - MEDIA CENTRE
**********************************/

.media-centre {
    table-layout: fixed;
}

.media-centre > thead > tr > th {
    border: none
}

.media-centre > tbody > tr > td {
    vertical-align: top;
    border-color: #f0f0f0;
}

.media-centre > tbody > tr > td a,
.media-centre > tbody > tr > td strong {
    display: block;
}

.media-centre > tbody > tr > td strong {
    padding-top: .5rem;
}

/* !MEDIA QUERIES */


/* !Bootstrap xs: Small devices (360px) */
@media (min-width: 22.500em) {

	/**********************************
		ORGANISM - NEWS ARTICLE
	**********************************/

	.news-share .news-shareContainer .news-shareBlock {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}

	.news-share .news-shareTitle {
		width: 40%;
	}

	.news-share .news-shareContainer {
		width: 60%;
	}

}

/* !Bootstrap xs: Small devices (landscape phones for a 320) */
@media (min-width: 30em) {



}

/* !Bootstrap xs: Small devices (landscape phones for a 360) */
@media (min-width: 40em) {

	/*********************************************
		ORGANISM - FINAL PAGE - LANDSCAPE PHONE
	**********************************************/

	.finalMap-sidebar .finalMap-image {
		width: 300px;
	}

	.finalMap-sidebar .finalMap-locationInfo {
		width: calc(100% - 300px);
	}

	.finalMap-sidebar .finalMap-location {
		margin:.5rem 0 0 ;
	}

	.finalMap-sidebar .finalMap-route {
		padding: 0 1rem;
	}

	.finalMap-sidebar .finalMap-address p,
	.finalMap-sidebar .finalMap-route p {
		margin: 0
	}

	.champions-blockContent .champions-blockInner .champions-blockTeam {
		margin: 0 0 .8rem;
	}

}


/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {
	/**********************************
		ORGANISM -  VIDEO MODAL DIALOG TABLET
	**********************************/
	.modal-dialog {
        width: 728px;
    }

	/**********************************
		ORGANISM - NEWS ARTICLE TABLET
	**********************************/

	.contentBody .contentBody-advert {
		width: 300px;
		float: left;
		margin: 0 2.5rem 2rem 0
	}


	/*********************************************
		ORGANISM - FINAL PAGE - TABLET
	**********************************************/

	.finalMap-sidebar .finalMap-image {
		width: 350px;
	}

	.finalMap-sidebar .finalMap-locationInfo {
		width: calc(100% - 350px);
	}

	/*********************************************
		ORGANISM - CHAMPIONS PAGE - TABLET
	**********************************************/

	.champions-blockInner .champions-blockTeam .champions-blockScore span {
		display: inline-block;
		margin: .2rem .5rem .2rem 0;
	}

	.champions-blockInner .champions-blockTeam .champions-blockScore {
		padding-left: 2rem;
	}

	/**********************************
		ORGANISM - ACCORDIONS TABLET
	**********************************/

	.accordion-tab .panel-body .accord-image {
		width: 180px;
		float: left;
	}

	.accordion-tab .panel-body .accord-content {
		width: calc(100% - 180px);
		float: left;
		padding-left: 2rem;
	}



}

/* !Bootstrap md: Large devices (desktops, 65em and up) */
@media (min-width: 65em) {

	/**********************************
		ORGANISM -  VIDEO MODAL DIALOG DESKTOP
	**********************************/
	.modal-dialog {
        width: 728px;
    }

	.subTitle:after {
		display: none;
	}

	main {
		margin-bottom: .8rem;
	}

/**********************************
	ORGANISM - 404 DESKTOP
**********************************/

	.error-container {
		padding: 1.5rem 0;
	}

	.error-inner {
		display: inline-flex;
		align-items: center;
		text-align: left;
		padding: 4rem 1rem;
		width: 100%;
	}

	.error-inner .error-heading {
		width: 40%;
		float: left;
		text-align: center;
	}

	.error-inner .error-text {
		width: 60%;
		float: left;
	}

	.error-inner .error-heading p {
		font-size: 6rem;
		line-height: 6rem;
	}

	.error-inner .error-heading p::after {
		font-size: 8.5rem;
	}

	.error-text h1 {
		font-size: 2rem;
		margin: 0;
		font-weight: 700;
	}

	.error-text .btn {
		margin: 1rem 0;
	}

/*****************************************
  ORGANISM - ARCHIVE DESKTOP
*****************************************/

	.arch-block {
		padding:0 .5rem;
	}

	.archive-contain {
		margin:0 -.5rem;
	}

	.arch-block ul li {
		margin:0 0 2rem;
	}

	.mainContent .map-list li {
		width: 33.33333%
	}

	.social .social__board {
		margin: 0 -15px;
	}

	.social .social-noFilters {
		margin-top: 2rem
	}


	.acf-Social {
		padding: 3.5rem 0;
	}


/**********************************
	ORGANISM - SOCIAL WALL DESKTOP
**********************************/

	/** HOME SOCIAL ONLY **/

	.homeSocial-container {
		margin: 3rem 0 6rem;
	}

	.homeSocial-container .social__board .socialBox {
		display: block;
	}


	/*************************************
		ORGANISM - NEWS ARTICLE DESKTOP
	*************************************/

	.mainBody-content {
		width: calc(100% - 380px);
		float: left;
		margin-bottom: 4rem;
	}

	.mainBody-sidebar {
		width: 380px;
		float: left;
		padding: 0 0 0 30px;
		margin: 2rem 0 0;
	}

	.mainBody-sidebar.audio,
	.mainBody-sidebar.video {
		margin: 0;
	}

	.news-headline h1 {
		margin: 3rem 0 1.3rem
	}

	.news-meta {
		margin: 0.4rem 0 1.5rem;
	}

	.news-meta p {
		font-size: 0.875rem;
		font-weight: 500;
	}

	.news-share {
		margin: 0 0 1.5rem;
		justify-content: flex-end;
	}

	.mainBody-content .news-share,
	.mainBody-content .related-news {
		padding: 0;
	}

	.news-share .news-shareTitle {
		width: auto;
		padding-right: 1.5rem;
	}

	.news-share .news-shareContainer {
		width: auto;
	}

	.contentBody .contentBody-intitial p {
		margin: 2rem 0;
		font-size: 1.25rem;
		line-height: 1.65rem;
	}

	.news-share .news-shareContainer .news-shareBlock.hidden-md {
		display: none;
	}

	/** MOLECULE - RELATED NEWS **/

	.related-news .relatedNews-title {
		margin: 0;
		padding: 1.7rem 0 0
	}

	.related-news .relatedNews-content {
		margin: 0 -.5rem;
		width: auto;
	}

	.related-news .aggregator-block-alt {
		width: 66.66666667%;
	}

	.related-news .aggregator-block-small {
		width: 33.33333333%;
	}

	.related-news h4 {
		font-size: 1.563rem;
	}

	/** MOLECULE - NEWS SIDEBAR **/

	.mainBody-sidebar h4.subTitle {
		font-size: 1.563rem;
	}

	.mainBody-sidebar .subTitle:after {
		display: block;
	}

	.mainBody-postsList {
		margin-top: 2rem;
	}

	.mainBody-sidebar .subTitle {
		padding: 0
	}

	.mainBody-sidebar .sideBar-dfp {
		margin-top: 0;
	}

	.sidebar-dfp {
		width: 100%;
		float: left;
		margin-bottom: 1rem;
	}

		/*** NEWS POSTS **/

		.mainBody-postsList .data-tab {
			display: block;
			width: 100%;
			float: left;
			margin-bottom: 2rem;
		}

		.mainBody-postsList .aggregator-block.aggregator-sidebar:nth-child(2) .aggregatorImageContainer {
		    width: 100%;
		    float: left;
		}

		.mainBody-postsList .aggregator-block.aggregator-sidebar:nth-child(2) .aggregatorContent {
		    width: 100%;
		    float: left;
		    padding: 1rem;
		}

		.mainBody-postsList .aggregator-block.aggregator-sidebar:nth-child(2) .aggregatorContent h6 {
			font-size: 1rem;
		}

		.mainBody-postsList .aggregator-block.aggregator-sidebar .aggregatorImageContainer {
		    width: 100px;
			float: left;
			position: relative;
		}

		.mainBody-postsList .aggregator-block.aggregator-sidebar .aggregatorContent {
		    width: calc(100% - 100px);
			float: left;
			padding: .8rem 1rem 0;
		}

		.mainBody-postsList .aggregator-block.aggregator-sidebar .aggregatorContent h6 {
			font-size: .9rem;
		}


/*************************************
	ORGANISM - AUDIO ARTICLE DESKTOP
**************************************/

	.single-audio .mainBody-content {
		background-color: transparent;
	}

	.media-category h4 {
		font-size: 0.85rem;
		line-height: 0.85rem;
		margin: 0.75rem 0;
	}

	.media-headline h1 {
		margin: 0.25rem 0;
		line-height: 1.85rem;
		font-size: : 1.85rem;
	}


/*************************************
	ORGANISM - FINALS PAGE DESKTOP
**************************************/

	.final-header {
		padding: 1.5rem .5rem 3rem;
	}

	.finalSidebar {
		width: 320px;
		left: calc(100% - 320px);
		margin: 2.9rem 0px;
		padding: 0;
	}

	.finalSidebar .finalSidebar-Inner {
		width: 100%;
		float: left;
		padding: 0;
	}

	.finalContent {
		width: calc(100% - 400px);
		right: 320px;
		margin: 1.5rem 0px;
	}

	.final-sidebarTitle {
		margin: .8rem 0;
	}

	.final-sidebarTitle h3 {
		font-size: 1.1rem;
	}

	.final-sidebarBlock-top {
		display: inline-block
	}

	.final-sidebarBlock .final-sidebarTournament,
	.final-sidebarBlock .final-sidebarPrice {
		width: 100%;
		text-align: center;
	}

	.final-sidebarBlock .final-sidebarTournament p {
		font-size: 1.45rem;
	}

	.final-sidebarBlock .final-sidebarPrice small {
		margin-right: 50px;
		font-size: .8rem;
		opacity: .8rem;
	}

	.final-sidebarBlock .final-sidebarPrice p {
		font-size: 3.3rem;
		font-weight: 400;
	}

	.final-sidebarBlock .final-sidebarPurchase .btn {
		font-size: 1.1rem;
		min-width: 180px;
	}

	.final-header .final-headerInfo-block {
		width: 33.3333%;
		float: left;
		font-size: .95rem;
	}

	.final-header .final-headerInfo-block p {
		margin: 0;
		color: white;
		font-weight: 700;
		text-transform: uppercase;
	}

	.final-header .final-headerInfo-block p span {
		margin-right: .5rem;
	}

	/** MOLECULE - FINAL MAP **/

	.finalMap,
	.finalRelated {
		background: #cccccc;
		background: -moz-linear-gradient(top, #cccccc 0%, #e5e5e5 25%, #f4f4f4 50%, #e5e5e5 75%, #cccccc 100%);
		background: -webkit-linear-gradient(top, #cccccc 0%,#e5e5e5 25%,#f4f4f4 50%,#e5e5e5 75%,#cccccc 100%);
		background: linear-gradient(to right, #cccccc 0%,#e5e5e5 25%,#f4f4f4 50%,#e5e5e5 75%,#cccccc 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 );
		z-index: 10;
		margin-top: 4rem;
		position: relative;
		padding-top: 2.5rem;
	}

	.finalRelated {
		margin-top: 0;
		padding-top: 6.5rem;
	}

	.finalMap .finalMap-MapInner {
		height: 600px;
	}

	.finalRelated .finalRelated-title h3 {
		font-size: 1.9rem;
	}

	.finalRelated .finalRelated-content {
		float: left;
		min-width: 100%;
		margin: 0 -.5rem;
	}

	.final-sidebarBlock-Inner {
		padding: 0 1rem
	}

	.finalSidebar.fixed-right {
		position: absolute;
		top: 0;
		left: calc(100% - 328px);
		right: 0;
	}

	.finalSidebar.fixed-right.remove {
		opacity: 0;
	}

	.finalSidebar.fixed-right .finalSidebar-Inner {
		position: fixed;
		z-index: 5;
		top: 2.9rem;
		width: 320px;
	}

	.finalContent.fixed-margin {
		right: 0;
	}

	.finalMap-sidebar .finalMap-route p {
		width: 90%
	}

/*********************************************
	ORGANISM - CHAMPIONS PAGE - DESKTOP
**********************************************/

	.champions-block {
		position: relative;
		height: 100vh;
		overflow: hidden;
	}

	.champions-block .champions-blockOverlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: .6
	}

	.champions-block .champions-blockImage {
		display: none;
	}

	.champions-block .champions-blockContent {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 530px;
		height: 400px;
		background: transparent;
		display: inline-flex;
		align-items: center;
	}

	.champions-block .champions-blockContent .champions-blockBackground {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: .8
	}


	.champions-block .champions-blockContent .champions-blockSeason {
		position: relative;
		left: 0;
		top: 0;
		transform: translate(0,0);
		padding: 0 0 1rem;
		text-align: center;
		background: transparent;
	}

	.champions-block .champions-blockContent .champions-blockSeason h3 {
		font-size: 2.4rem;
		font-weight: 800;
		margin: 0;
		line-height: 2.6rem;
	}

	.champions-blockContent .champions-blockInner .champions-blockTeam {
		display: inline-block;
		text-align: center;
	}

	.champions-blockInner .champions-blockTeam .champions-blockLogo {
		width: 100%;
	}

	.champions-blockInner .champions-blockTeam .champions-blockLogo img {
	    width: 105px;
	    height: 105px;
	}

	.champions-blockInner .champions-blockTeam .champions-blockScore {
		padding: 0;
		width: 100%;
	}

	.champions-blockInner .champions-blockTeam .champions-blockScore p {
		margin: 1rem 0 .4rem;
	}

	.champions-blockInner .champions-blockTeam .champions-blockScore span {
		font-size: 1.1rem;
		margin: .2rem .3rem .2rem 0;
	}

	.champions-blockInner .champions-block-MatchInfo {
		width: 100%;
		float: left;
		text-align: center;
	}

	.champions-blockInner .champions-blockMeta {
		width: auto;
		margin: .4rem 0 .5rem;
		text-align: right;
		padding-right: 1.5rem;
		float: none;
		display: inline-block;
	}

	.champions-blockInner .champions-blockReport {
		width: auto;
		margin: 0;
		float: none;
		display: inline-block;
	}

	.champions-blockInner .champions-blockStars {
		margin: 1.5rem 0 0
	}

	.champions-blockInner .champions-blockStars i {
	    font-size: 2.7rem;
	}


	/** MOLECULE - FIXED SIDEBAR **/

	.champions-row {
		position: relative;
	}

	.champions-datesBar {
		display: block;
		position: absolute;
		right: 0;
		top: 1rem;
		z-index: 2;
		width: 200px;
		padding: 1rem 1.5rem;
	}

	.champions-datesBar ul li {
		padding: .15rem 0;
		font-size: .85rem;
	}

	.champions-datesBar ul li:before {
		display: none;
	}

	.champions-datesBar ul li a {
		color: white;
	}

	.champions-datesBar.fixed-right {
		position: fixed;
	}



/**********************************
	ORGANISM - ACCORDIONS DESKTOP
**********************************/

	.accord-row {
		min-width: 100%;
		margin: 0 -.5rem;
	}


/*************************************
	ORGANISM - ARCHIVE DESKTOP
*************************************/

	.archive-agg .aggregator-block .aggregatorContent {
		min-height: 165px;
	}



/**********************************
	ORGANISM - PARTNERS DESKTOP
**********************************/

	.partner-main {
		padding-right: 1.5rem;
		border-right: 2px solid rgba(0, 0, 0, 0.3);
		margin-top: 1rem;
	}

	.partner-sideBar {
		padding-left: 1.5rem;
		margin: 2.4rem 0 1.4rem;
	}

	.partner-sideBar .partnerLogo {
		margin: 0 auto 1.5rem;
		max-width: 300px;
		max-height: 120px;
	}

    .mainSite {
		width: 100%;
		float: right;
		transition: width .2s;
		-moz-transition: width .2s;
		-webkit-transition: width .2s;
	}

	.mainSite.sidebarOpen {
        width: calc(100% - 360px);
    }
    
    .sidebar-desktop__close-area {
        display: flex;
        align-items: center;
        width: 100%;
        height: 50px;
    }

    .sidebar-desktop__close-title {
        flex: 0 1 310px;
        padding-left: 1rem;
    }

    .sidebar-desktop__toggle-close {
        flex: 0 1 50px;
        padding-right: 1.25rem;
        text-align: right;
        font-size: 1.25rem;
        font-weight: 500;
        cursor: pointer;
    }



}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {

}


/* Small Laptop: 1366px; */
@media (min-width: 85.375em) {

	/*********************************************
		ORGANISM - FINAL PAGE - LAPTOP
	**********************************************/

	.final-header .final-headerInfo-block {
		font-size: 1.1rem;
	}

	.final-header .final-headerInfo-block .final-headerInfo-location {
		font-size: 1.15rem;
	}

	.finalMap-sidebar {
		width: 300px;
		height: 600px;
	}

	.finalMap .finalMap-MapInner {
		width: calc(100% - 300px);
		float: left;
	}

	.finalMap-sidebar .finalMap-image,
	.finalMap-sidebar .finalMap-locationInfo {
		width: 100%;
	}

	.finalMap-sidebar .finalMap-route {
		text-align: center;
		padding: 1.5rem 0;
	}

	.finalMap-sidebar .finalMap-location h3 {
		font-size: 1.4rem;
	}

	.finalMap-sidebar .finalMap-address {
		padding: 1rem;
	}

	.finalMap .finalMap-MapInner {
		margin: 0
    }
    

/**********************************
	ORGANISM - 404 LAPTOP
**********************************/

	.error-inner .error-heading {
		width: 400px;
	}

	.error-inner .error-text {
		width: calc(100% - 550px);
	}

	.error-inner .error-heading p {
		font-size: 8rem;
		line-height: 8rem;
	}

	.error-inner .error-heading p::after {
	    font-size: 10.5rem;
	}

	.error-container {
	    padding: 6rem 0;
	}

	.error-inner {
		padding: 6rem 1rem;
	}

	.error-text .btn {
		margin: 1rem 0 0;
	}

}

/* Standard Laptop: 1440px; */
@media (min-width: 90em) {

	.mainBody-content {
		width: calc(100% - 380px);
		float: left;
	}

	.mainBody-sidebar {
		width: 380px;
		float: left;
		padding: 0 0 0 30px;
		margin: 2rem 0 0;
	}

	.final-header .final-headerInfo-block {
		font-size: 1.2rem;
	}

	.final-header .final-headerInfo-block .final-headerInfo-location {
		font-size: 1.25rem;
	}

}


/* Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {


}


/* Large Desktop - 1600px */
@media (min-width: 100em) {



}


/* Large Desktop - 1760px */
@media (min-width: 110em) {

	.final-sidebarBlock .final-sidebarPrice p {
		font-size: 4.3rem;
		line-height: 4.3rem;
		margin: 0;
	}

}